Subject: Re: bug#19014: 25.0.50; Disable Org, Tbl, & Text menu items that change buffer when read-only

From: Bastien <[email-masked]>
Date: Fri, 22 May 2020 14:31:02 +0200

Hi Drew,

Adams <[email-masked]> writes:

> Your call.  It doesn't matter to me, personally.  I'm thinking
> only of Org users - what might help them.  And you obviously are
> a better judge of that.  Feel free to close the bug, if you don't
> think it needs or is worth fixing.

I've never seen this issue brought by Org users in the last six years
so I guess we can safely close this, which I'm doing now.

Thanks,

-- 
 Bastien